.Why_Work_With_Us {
  margin: 3% 0% 0%;
}

.Why_Work_With_Us .fent_font_heading h1 {
  text-align: center;
  font-size: 100px;
  font-weight: 900;
  letter-spacing: 0px;
  color: #2d2d2d;
  text-transform: uppercase;
  opacity: 0.05;
  transition: 0.3s ease-in-out;
}

.Why_Work_With_Us:hover .fent_font_heading h1 {
  transition: 0.3s ease-in-out;
  opacity: 0;
}
.Why_Work_With_Us .cards_row_holder {
  transition: 0.3s ease-in-out;
  transform: translateY(-60px);
}

.Why_Work_With_Us:hover .cards_row_holder {
  transition: 0.3s ease-in-out;
  transform: translateY(-120px);
}

@media (min-width: 0px) and (max-width: 485px) {
  .Why_Work_With_Us .fent_font_heading h1 {
    font-size: 30px;
  }
}

@media (min-width: 486px) and (max-width: 767px) {
  .Why_Work_With_Us .fent_font_heading h1 {
    font-size: 50px;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  .Why_Work_With_Us .fent_font_heading h1 {
    font-size: 60px;
  }
}

@media (min-width: 992px) and (max-width: 1199px) {
  .Why_Work_With_Us .fent_font_heading h1 {
    font-size: 82px;
  }
}

@media (max-width: 991px) {
  .Why_Work_With_Us:hover .fent_font_heading h1 {
    opacity: 0.05;
  }

  .Why_Work_With_Us .cards_row_holder,
  .Why_Work_With_Us:hover .cards_row_holder {
    transform: translateY(0);
    transition: none;
  }
}
@media (max-width: 991px) {
  .Why_Work_With_Us .cards_row_holder {
    display: flex;
    flex-wrap: nowrap;
    gap: 15px;
    overflow-x: auto;
    overflow-y: hidden;
    padding-bottom: 10px;

    scrollbar-width: thin;
    scrollbar-color: #ee4823 #f3f3f3;
  }

  .Why_Work_With_Us .cards_row_holder::-webkit-scrollbar {
    height: 6px;
  }

  .Why_Work_With_Us .cards_row_holder::-webkit-scrollbar-track {
    background: #f3f3f3;
    border-radius: 10px;
  }

  .Why_Work_With_Us .cards_row_holder::-webkit-scrollbar-thumb {
    background: #ee4823;
    border-radius: 10px;
  }
  .Why_Work_With_Us_card .text_holder {
    background: #ee4823 0% 0% no-repeat padding-box;
    transition: 0.3s ease-in-out;
    border-radius: 12px;
  }
  .Why_Work_With_Us_card .text_holder h2,
  .Why_Work_With_Us_card .text_holder p {
    transition: 0.3s ease-in-out;
    color: #fff !important;
  }
}
